{
	"name": "nanoweb-themes",
	"version": "0.1.1",
	"homepage": "https://nanoweb.yaro.page/themes.html",
	"author": "ЯRаСлав <support@yaro.page>",
	"description": "Nanoweb themes catalog",
	"main": "index.js",
	"files": [
		"CHANGELOG.md",
		"index.d.ts",
		"index.js",
		"package.json",
		"README.md",
		"themes.yaml"
	],
	"dependencies": {
		"nanoweb-fs": "^1.1.1"
	},
	"scripts": {
		"test": "echo \"No test specified\" && exit 0",
		"clean": "echo \"Nothing to clean\" && exit 0",
		"lint": "echo \"Nothing to lint\" && exit 0",
		"build": "echo \"Nothing to build yet\" && exit 0",
		"share": "./share.sh"
	},
	"license": "ISC"
}
